TD {
	FONT-SIZE: 9pt
}
A.white:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.white:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.white:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
A.blank:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.blank:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.blank:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
A.white1:link {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: none
}
A.white1:visited {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: none
}
A.white1:hover {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: none
}
.line {
	LINE-HEIGHT: 16pt
}
A.red1:link {
	COLOR: #ed2024; TEXT-DECORATION: none
}
A.red1:visited {
	COLOR: #ed2024; TEXT-DECORATION: none
}
A.red1:hover {
	COLOR: #ed2024; TEXT-DECORATION: none
}
A.red2:link {
	FONT-WEIGHT: bold; COLOR: #7f3506; TEXT-DECORATION: none
}
A.red2:visited {
	FONT-WEIGHT: bold; COLOR: #7f3506; TEXT-DECORATION: none
}
A.red2:hover {
	FONT-WEIGHT: bold; COLOR: #7f3506; TEXT-DECORATION: none
}
A.green:link {
	COLOR: #35fc00; TEXT-DECORATION: none
}
A.green:visited {
	COLOR: #35fc00; TEXT-DECORATION: none
}
A.green:hover {
	COLOR: #35fc00; TEXT-DECORATION: none
}
A.blue:link {
	COLOR: #215585; TEXT-DECORATION: none
}
A.blue:visited {
	COLOR: #215585; TEXT-DECORATION: none
}
A.blue:hover {
	COLOR: #215585; TEXT-DECORATION: none
}
A.blue1:link {
	FONT-WEIGHT: bold; COLOR: #174032; TEXT-DECORATION: none
}
A.blue1:visited {
	FONT-WEIGHT: bold; COLOR: #174032; TEXT-DECORATION: none
}
A.blue1:hover {
	FONT-WEIGHT: bold; COLOR: #174032; TEXT-DECORATION: none
}
